# Uses of Class
org.eclipse.compare.internal.StructureCreatorDescriptor

Packages that use StructureCreatorDescriptor
Package
Description
org.eclipse.compare.internal

## Uses of StructureCreatorDescriptor in org.eclipse.compare.internal

Methods in org.eclipse.compare.internal that return StructureCreatorDescriptor
Modifier and Type
Method
Description
`StructureCreatorDescriptor`
CompareUIPlugin.`getStructureCreator(String type)`
Returns an structure creator descriptor for the given type.